Subject: Re: [bug#68630] [PATCH] gnu: Add emacs-org-glossary.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 22 Jan 2024 00:31:05 +0100

Hello,

Nicolas Graves via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-org-glossary): New variable.

Applied. Thank you.

I also added phase to build manual and reworded description.

Regards,
-- 
Nicolas Goaziou